<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (C) 2022 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="settings_entry_title">Appareil associé</string>
  <string name="default_device_name">Appareil associé</string>
  <string name="add_device_title">Associer à l\'appli associée</string>
  <string name="add_associated_device_title">Associer à MyCompanion</string>
  <string name="add_associated_device_subtitle">Vous pouvez utiliser votre téléphone comme appareil associé pour gérer votre expérience de conduite</string>
  <string name="associated_device_install_app">Vérifiez que l\'<b>appli associée</b> est installée sur le téléphone</string>
  <string name="open_companion_app_instruction_text">Ouvrez l\'appli associée</string>
  <string name="enable_bluetooth_instruction_text">Autorisez la connexion Bluetooth</string>
  <string name="connect_to_targe_car_instruction_text">Associez à &lt;b&gt;%1$s&lt;/b&gt; %2$s</string>
  <string name="qr_instruction_text">Scannez le code QR avec votre téléphone ou ouvrez MyCompanion pour l\'associer à &lt;b&gt;%1$s&lt;/b&gt;</string>
  <string name="connect_to_car_instruction_text">Associez à la voiture</string>
  <string name="associated_device_pairing_code_title">Confirmer le code sur le téléphone</string>
  <string name="associated_device_pairing_message">Assurez-vous que ce code correspond bien à celui affiché sur votre téléphone</string>
  <string name="associated_device_success">L\'appareil a bien été associé</string>
  <string name="associated_device_select_device">Ouvrez l\'appli et connectez-vous à &lt;b&gt;%1$s&lt;b&gt;</string>
  <string name="associated_device_open_app">Ouvrez l\'appli et suivez les instructions</string>
  <string name="remove_associated_device_title">Supprimer &lt;b&gt;%1$s&lt;/b&gt; ?</string>
  <string name="remove_associated_device_message">Ce véhicule ne sera plus associé à cet appareil. Vous devrez également le supprimer de l\'application associée.</string>
  <string name="device_removed_success_toast_text">Le téléphone %1$s a été supprimé</string>
  <string name="device_removed_failure_toast_text">Échec de la suppression du téléphone %1$s</string>
  <string name="continue_setup_toast_text">Continuez la configuration sur votre téléphone</string>
  <string name="error_screen_title">Un problème est survenu</string>
  <string name="error_screen_message">Malheureusement, cet écran n\'a pas pu s\'afficher correctement. Veuillez réessayer.</string>
  <string name="turn_on_bluetooth_title">Activer le Bluetooth</string>
  <string name="turn_on_bluetooth_message">Pour configurer votre téléphone en tant qu\'appareil associé, votre véhicule doit être équipé du Bluetooth.</string>
  <string name="turn_on_bluetooth_dialog_title">Activer le Bluetooth ?</string>
  <string name="turn_on_bluetooth_dialog_message">Pour que vous puissiez vous connecter à votre appareil associé, votre véhicule doit être équipé du Bluetooth.</string>
  <string name="companion_not_available_dialog_title">Ce paramètre n\'est pas disponible</string>
  <string name="companion_not_available_dialog_message">Les profils invité n\'ont pas accès à CompanionDevice</string>
  <string name="companion_not_available_dialog_switch_user_message">Les profils invité n\'ont pas accès à CompanionDevice. Pour changer de profil, accédez à Paramètres &gt; Utilisateurs.</string>
  <string name="accept">Accepter</string>
  <string name="reject">Refuser</string>
  <string name="confirm">Confirmer</string>
  <string name="cancel">Annuler</string>
  <string name="remove">Supprimer</string>
  <string name="ok">OK</string>
  <string name="connection">Connexion</string>
  <string name="forget_title">Supprimer cet appareil</string>
  <string name="forget">Supprimer</string>
  <string name="disable">Désactiver</string>
  <string name="enable">Activer</string>
  <string name="continue_button">Continuer</string>
  <string name="retry">Réessayer</string>
  <string name="turn_on">Activer</string>
  <string name="not_now">Pas maintenant</string>
  <string name="connect">Associer</string>
  <string name="disconnect">Dissocier</string>
  <string name="disconnecting">Déconnexion</string>
  <string name="skip">Passer</string>
  <string name="change_profile">Changer de profil</string>
  <string name="connected">Connecté</string>
  <string name="notDetected">Non détecté</string>
  <string name="disconnected">Déconnecté</string>
  <string name="detected">Détecté</string>
  <string name="unknown">Inconnu</string>
  <string name="app_running_msg_channel_name">Service de SMS du téléphone en cours d\'exécution</string>
  <string name="app_running_msg_notification_title">Le service de SMS du téléphone est actif</string>
  <string name="app_running_msg_notification_content">Réception de SMS via l\'appareil associé</string>
  <string name="trusted_device_feature_title">Déverrouiller profil avec le téléphone</string>
  <string name="trusted_device_feature_instruction">Consultez votre application associée pour définir les options de déverrouillage</string>
  <string name="trusted_device_item_title">Autoriser &lt;b&gt;%1$s&lt;/b&gt; à déverrouiller mon profil</string>
  <string name="device_not_connected_dialog_title">Impossible de détecter votre téléphone</string>
  <string name="device_not_connected_dialog_message">Assurez-vous que le Bluetooth de votre téléphone et celui de votre voiture sont activés et que votre téléphone se trouve à proximité.</string>
  <string name="trusted_device_enrollment_success_message">&lt;b&gt;%1$s&lt;/b&gt; peut désormais déverrouiller votre profil</string>
  <string name="create_profile_lock_dialog_title">Définir un verrouillage de profil principal</string>
  <string name="create_profile_lock_dialog_message">Pour pouvoir déverrouiller votre profil avec votre téléphone, vous devez définir un verrouillage de profil principal de secours</string>
  <string name="unlock_profile_to_finish_title">Déverrouiller votre profil pour terminer</string>
  <string name="unlock_profile_to_finish_message">Vous avez défini un autre verrouillage de profil. Ressaisissez-le pour confirmer que votre téléphone peut déverrouiller votre profil automatiquement.</string>
  <string name="disable_device_connection_text">Déconnecter cet appareil</string>
  <string name="enable_device_connection_text">Reconnecter cet appareil</string>
  <string name="trusted_device_notification_channel_name">Déverrouiller avec le téléphone</string>
  <string name="trusted_device_notification_title">Autoriser le téléphone à déverrouiller le profil</string>
  <string name="trusted_device_notification_content">Appuyez ici pour activer cette fonctionnalité</string>
  <string name="trusted_device_enrollment_error_dialog_title">Un problème est survenu</string>
  <string name="trusted_device_enrollment_error_dialog_message">Malheureusement, cette fonctionnalité n\'a pas pu être activée. Veuillez réessayer.</string>
  <string name="create_phone_lock_dialog_title">Définir le verrouillage de l\'écran</string>
  <string name="create_phone_lock_dialog_message">Le verrouillage de l\'écran n\'est pas configuré sur votre téléphone. Pour déverrouiller le profil du véhicule sur votre téléphone, commencez par définir le verrouillage de l\'écran (aussi appelé \"code secret\") dans les paramètres de votre appareil.</string>
  <plurals name="notification_new_message">
    <item quantity="one">%d nouveau message</item>
    <item quantity="other">%d nouveaux messages</item>
  </plurals>
  <string name="name_not_available">Nom indisponible</string>
  <string name="ble_device_name_prefix">Véhicule\u00A0</string>
  <string name="suw_setup_profile_title">Terminer la configuration sur votre téléphone ou votre voiture</string>
  <string name="suw_setup_profile_content">Si vous avez déjà commencé la configuration sur votre téléphone, ouvrez l\'application associée et scannez le code QR.\n\nVous pouvez aussi finir de configurer votre profil dans la voiture.</string>
  <string name="suw_qr_instruction_text">Scannez pour associer à &lt;b&gt;%1$s&lt;/b&gt;</string>
</resources>
